Commit 28de93e9 authored by Joost van Baal-Ilić's avatar Joost van Baal-Ilić

what is to do

parent 219a41a9
publicfile-installer (0.9-1) unstable; urgency=low
* UNRELEASED.
* FIXME TODO :
E: publicfile-installer source: not-using-po-debconf
* FIXME TODO : E: publicfile-installer source: not-using-po-debconf
* more FIXME: publicfile-installer.conf
* W: publicfile-installer source: ancient-standards-version
3.7.2 (current is 3.9.6)
......@@ -12,19 +11,6 @@ publicfile-installer (0.9-1) unstable; urgency=low
local changes during upgrades. The `dpkg-maintscript-helper'
tool, available from the `dpkg' package since _Wheezy_, can help
with this.
9.11
New section documenting general requirements for alternate init
systems and specific requirements for integrating with upstart.
"any package integrating with other init systems
must also be backwards-compatible with `sysvinit' by providing a
SysV-style init script with the same name as and equivalent
functionality to any init-specific job, as this is the only start-up
configuration method guaranteed to be supported by all init
implementations."
12.5
Packages in contrib and non-free should state in the copyright
file that the package is not part of Debian GNU/Linux and briefly
explain why.
.
* Initial release. Closes: #122614.
* README, debian/*: s/aangifte-ib/publicfile/.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment